This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477212 - rebase liblangtag to 0.6.2
rebase liblangtag to 0.6.2
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: liblangtag (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Akira TAGOH
Desktop QE
: FutureFeature, i18n, Rebase
Depends On:
Blocks: 1473147
  Show dependency treegraph
 
Reported: 2017-08-01 09:30 EDT by David Tardon
Modified: 2017-10-11 04:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Tardon 2017-08-01 09:30:30 EDT
It would be nice to update liblangtag to 0.6.2 for the planned libreoffice rebase (bug 1474303). That would give us the newest language-subtag-registry database.

Note You need to log in before you can comment on or make changes to this bug.